/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 25 Feb 2025, 10:59:44
    Author     : gasperrencof
*/

@font-face {
    font-family: 'NarzissTextHeavy.otf';
    src:  url('../fonts/NarzissTextHeavy.otf') format("opentype");
    font-display: swap;
}



:root {
    --font-size-1: 24px;
    --font-size-2: 48px;
    --font-size-3: 32px;
    --font-size-4: 56px;
    --font-size-5: 36px;
}

/* GENERAL */

html{
    -ms-overflow-style: -ms-autohiding-scrollbar;
    overflow: scroll;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    width: 0;
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: transparent;
}


body{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    color: #292828;
    background-color: #ffffff;
    position: relative;
    left: 0;
    overflow-x: hidden;
    font-weight: 400;
}


fon{
    margin: 0;
    padding: 0;
}

*:focus {
    outline: 0;
    outline: none;
}

a{
    color: #292828;
    transition: .3s;
}

button{
    outline: none !Important;
}

button:focus, button:active {
    outline: none !important;
    box-shadow: none;
}

button:hover{
    cursor: pointer;
}

a:hover{
    text-decoration: none !important;
}
a:visited{
    text-decoration: none;
}


img:focus {
    outline:none !important;
}


.btn.focus, .btn:focus{
    box-shadow: none;
}


h1, h2, h3, h4, p{
    margin: 0px;
}

header{background-position: center;background-repeat: no-repeat;background-size: cover;}


header .hero{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    gap: 55px;
    width: 80%;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 195px;
}

header .hero .content{
    width: 50%;
    gap: 20px;
}

header .hero .content h1{
    font-size: 65px;
    padding-right: 20px;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}


header .hero .content h1 strong{
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}



header .hero .content .text{
    font-size: var(--font-size-1);
    margin-bottom: 22px;
}


header .hero .content ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    font-size: var(--font-size-1);
}

header .hero .content ul li{

}


header .hero .content ul li:before{
    content: '';
    background-image: url('../images/update/check-circle.svg');
    width: 20px;
    display: inline-block;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -2px;
}

header .hero .card-box{
    display: flex;
    width: 100%;
    flex-direction: row;
    background-color: #171717B2;
    color: #F0ECEC;
    margin-top: 25px;
}


header .hero .card-box .single-card{
    display: block;
    height: 130px;
    flex: 1;
    line-height: 40px;
    border-right: 1px solid #938d8d;
    padding-left: 40px;
    padding-top: 30px;
}


header .hero .card-box .single-card.last-card{
    border: none;
}

header .hero .card-box .single-card .title{
    font-weight: 500;
    font-size: 45px;
}

header .hero .card-box .single-card .subtitle{
    font-weight: 400;
    font-size: var(--font-size-1);
}

header .hero .course-box{
    background: #171717B2;
    padding: 50px;
    position: relative;
    width: 50%;
}

header .hero .course-box .top{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #262626;
    height: 68px;
    line-height: 68px;
    border-bottom-left-radius: 30px;
    padding: 0 30px;
    text-transform: uppercase;
    font-weight: 700;
}

header .hero .course-box .top img{
    margin-right: 10px;
}

header .hero .course-box h2{
    font-family: 'Playfair Display', serif;
    color: #CAB180;
    font-weight: 400;
    font-size: var(--font-size-2);
}

header .hero .course-box h2 strong{
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

header .hero .course-box .price{
    margin-bottom: 30px;
}


header .hero .course-box .price .old{
    display: inline-block;
    font-weight: 400;
    color: #818181;
    text-decoration: line-through;
    font-size: var(--font-size-1);
}
header .hero .course-box .price .new{
    font-size: var(--font-size-3);
    display: inline-block;
    font-weight: 700;
    margin-left: 10px;
}


header .hero .course-box img.short-img{
    margin-bottom: 30px;
}


.btn-first{
    border: 1px solid #CAB180;
    height: 56px;
    padding: 0 50px;
    background: none;
    font-weight: 700;
    color: #CAB180;
    text-transform: uppercase;
    transition: .3s;
}

.btn-first:after{
    content: '';
    background-image: url('../images/update/right.svg');
    width: 15px;
    display: inline-block;
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: -2px;
}


.btn-first:hover{
    background: none;
    border: 1px solid #CAB180;
    background-color: #CAB18026;
}


.main-video{
    padding-bottom: 80px;
}

.main-video .video-box{
    width: 1045px;
    background-color: #3c3c3d;
    text-align: center;
    height: 588px;
    margin: 0 auto;
    margin-top: -105px;
    max-width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-video .video-box video{
    width: 100%;
    height: 588px;
    max-width: 100%;
}

.main-video .video-box img{
    cursor: pointer;
    transition: 0.3;
}

.main-video .video-box img:hover{

}


.banner1{
    text-align: center;
    display: flex;
    flex-direction: column;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #3c3c3d;
    color: #ffffff;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.banner1:before{
    content: '';
    display: block;
    background-image: linear-gradient(
    180deg,
    rgba(23, 23, 23, 0.9) 0%,   
    rgba(23, 23, 23, 0.7) 70%,  
    rgba(23, 23, 23, 0) 100%    
  );
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
}

.banner1 h2{
    font-family: 'Playfair Display', serif;
    color: #CAB180;
    font-weight: 400;
    font-size: var(--font-size-4);
    margin-bottom: 20px;
    z-index: 1;
}

.banner1 h2 strong{
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;

}

.banner1 h3{
    font-size: var(--font-size-5);
    font-weight: 400;
    width: 75%;
    margin: 0 auto;
    z-index: 1;
}


.courses{
    padding-top: 80px;
    padding-bottom: 80px;
}


.courses h2{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-size: var(--font-size-5);
    margin-bottom: 30px;
}


.courses h3{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-size: var(--font-size-1);
    margin-top: 45px;
    margin-bottom: 20px;
}


.courses .course-box{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: row;
    display: flex;
}


.courses .course-box .course-card{
    flex: 0 0 32%;
}
.courses .course-box .course-card .bg{
    height: 180px;
    background-color: #3c3c3d;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: .3s;
}


.courses .course-box .course-card .content{
    padding: 20px 18px;
    background-color: #F0ECEC;
    display: flex;
    align-items: center;
}


.courses .course-box .course-card .content h4{
    font-weight: 700;
    font-size: var(--font-size-1);
    margin: 0px;
}

.courses .course-box .course-card:hover{
    cursor: pointer;
}


.courses .course-box .course-card:hover .add_bg_color{
    background-color: #9494944a !Important;
}

.masters{
    background-color: #F4F4F4;
    padding-top: 80px;
    padding-bottom: 80px;
}

.masters .content-box{
}


.masters .content{
    font-size: 18px;
}


.masters h2{
    font-size: var(--font-size-5);
    font-weight: 400;
    margin-bottom: 20px;
    font-family: 'Playfair Display', serif;
}



.masters .masters-cards{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 30px;
}

.master-card{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    background-color: #ffffff;
    padding: 14px;
    align-items: center;
    position: relative;
    flex: 0 0 32%;
}

.master-card .img-box{
    height: 100px;
    width: 100px;
    background-color: #f4f4f4;
    border-radius: 50%;
    margin-right: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.master-card .master-card-content h3{
    margin: 0px;
    font-size: var(--font-size-1);
    font-weight: 700;
}

.master-card .master-card-content h4{
    margin: 0px;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 15px;
}

.master-card .master-card-content .social{
    display: block;
    margin-top: 20px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.master-card .master-card-content .social a{
    margin-left: 5px;
    text-align: center;
}

.masters .extra_text{
    color: #B1893B;
    margin-top: 65px;

    font-size: var(--font-size-1);
    font-weight: 400;
}

.masters .extra_text em{
    font-size: var(--font-size-5);
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    font-style: italic;
}

/*.masters .extra_text .author{
    text-align: right;
    font-size: var(--font-size-1);
    font-weight: 400;
}*/



.banner2{
    display: flex;
}

.banner2 .bg{
    background-color: #3c3c3d;
    width: 35%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    
}

.banner2 .bg:before{
    content: '';
    display: block;
    background-image: linear-gradient(180deg, rgba(62, 41, 16, 0) 0%, rgba(62, 41, 16, 0.486571) 75%, rgba(62, 41, 16, 0.65) 100%);
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
}

.banner2 .content{
    background-color: #120701;
    padding: 70px 50px;
    color: #ffffff;
    width: 65%;
    font-size: 24px;
}

.banner2 .content h2{
    font-family: 'Playfair Display', serif;
    color: #CAB180;
    font-weight: 400;
    font-size: var(--font-size-2);
    margin-bottom: 20px;
}

.banner2 .content h2 strong{
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.banner2 .content .text{
    font-size: var(--font-size-1);
    margin-bottom: 25px;
}


.banner2 .content .btn-second{
    margin-top: 25px;
}


.btn-second{
    border: 1px solid #cab180;
    height: 56px;
    padding: 0 50px;
    background: none;
    font-weight: 700;
    color: #120701;
    background-color: #cab180;
    text-transform: uppercase;
    transition: .3s;
    font-size: 16px;
}

.btn-second:after{
    content: '';
    background-image: url('../images/update/right-dark.svg');
    width: 15px;
    display: inline-block;
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: -2px;
}


.btn-second:hover{
    background: none;
    border: 1px solid #CAB180;
    background-color: #cab180d6;
}


.faq{
    padding-top: 80px;
    padding-bottom: 80px;
}

.faq h2{
    font-family: 'Playfair Display', serif;
    font-size: var(--font-size-5);
}

.accordion .card{
    margin-bottom: 20px;
    border: none;
    background-color: #F6F5F5;
}

.accordion .card .card-header {
    border: 0;
    background-color: #F6F5F5;
    padding: 0;
    outline: none;
    transition: .3s;
}


.accordion .card .card-header:focus {
    outline:0 !important;
}


.accordion .card-body{
    padding-top: 0px;
    font-size: 16px;
    font-weight: 300;
    color: #5E5F5F;
    text-align: justify;
    font-size: 18px;
}


.accordion .card .card-header .btn-header-link {
    color: #292828;
    display: block;
    text-align: left;
    padding: 15px;
    font-weight: 700;
    font-size: var(--font-size-1);
    border: none;
    outline:0 !important;
    transition: .3s;
    padding-right: 38px;
}

.accordion .card .card-header .btn-header-link:after {
    content: "";
    background-image: url('../images/update/minus.svg');
    font-weight: 900;
    height: 20px;
    width: 50px;
    background-size: 16px;
    background-position: center;
    float: right;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    top: 15px;
}

.accordion .card .card-header .btn-header-link.collapsed:after {
    content: "";
    background-image: url('../images/update/plus.svg');
    font-weight: 900;
    height: 20px;
    width: 50px;
    background-size: 16px;
    background-position: center;
    float: right;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    top: 25px;
}


.accordion .card .card-header:hover{
    opacity: 0.7;
}

.faq .btn-first{
    margin-left: auto;
    margin-right: 0px;
    display: block;
    margin-top: 20px;
}


.why{
    padding-top: 80px;
}


.why .content-box{
    display: flex;
    gap: 20px;
}

.why .content-box .img-box{
    height: 683px;
    background-color: #f6f5f5;
    width: 65%;
}

.why .content-box .img-box .bg{
    background-position: center;
    background-size: cover;
    height: 100%;
    background-repeat: no-repeat;
    display: none;
}


.why .content-box .img-box .bg.bg_show{
    display: block;
}



.why  h2{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-size: var(--font-size-5);
    margin-bottom: 40px;
}


.why .content-box .content{
    width: 60%;
}

.why .accordion .card .card-header .btn-header-link {
    background: none;
    font-size: var(--font-size-1);
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}


.why .accordion .card{
    background: none;
    border-bottom: 1px solid #f4f4f4;
    border-radius: 0px;
    margin-bottom: 0;
    padding: 0 10px;
}

.why .accordion .card .card-header{
    background: none;
}


.reviews{
    margin-top: 100px;
}


.reviews h2{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-size: var(--font-size-5);
    margin-bottom: 40px;
}


.reviews .comments_overview_new{
    border: 1px solid #CAB180;
    padding: 15px;
    display: flex;
}

.reviews .comments_overview_new .rate{
    font-size: var(--font-size-2);
    font-weight: 700;
}

.reviews .comments_overview_new .stars_wrapper{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.reviews .comments_overview_new .stars_wrapper li{
    display: inline-block;
    margin-right: 2px;
}

.reviews .comments_overview_new .stars_wrapper li img{
    width: 24px;
}


.reviews .comments_overview_new .text-rating .total_stars{
    margin-top: 10px;
    text-transform: lowercase;
}

.reviews .comments_overview_new .text-rating{
    width: 18%;
    text-align: center;
}

.reviews .comments_overview_new .bar-rating{
    width: 81%;
}

.reviews .rating-box{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 40%;
    margin-left: auto;
    margin-right: 0px;
}

.reviews .rating-box li{

}

.reviews .rating-box .rating_box{
    display: inline-block;
}

.reviews .ratings-comments{
    margin-top: 30px;
    margin-bottom: 120px;
}

.reviews .single-comment{
    background-color: #F6F5F5;
    padding: 20px;
    margin-bottom: 20px;
}

.single-comment .top{
    /* display: flex; */
}


/*.single-comment.comment-hide{
    display: none;
}*/

.reviews .single-comment .author{
    display: inline-block;
    width: 69%;
}

.reviews .single-comment .author .name{
    display: inline-block;
    font-size: 18px;
    color: #5E5F5F;
    font-weight: 700;
    text-transform: capitalize;
}

.reviews .single-comment .author .confirmed{
    display: inline-block;
    font-size: 16px;
    color: #CAB180;
}

.reviews .single-comment .date{
    display: inline-block;
    text-align: right;
    width: 30%;
}


.controls{
    text-align: center;
}

.controls button{
    background: none;
    border: none;
    font-size: 18px;
}

.controls button img{
    vertical-align: middle;
    margin-left: 10px;
    margin-top: -2px;
}

.controls button.show_less{
    float: right;
    text-decoration: underline;
}

.single-comment  .rating{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.single-comment  .rating li{
    display: inline-block;
}

.single-comment .comment{
    font-weight: 700;
    font-size: var(--font-size-1);
    margin-top: 10px;
}


.highlights{
    padding-top: 80px;
    padding-bottom: 80px;
}

.highlights h2{
    font-size: var(--font-size-5);
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    margin-bottom: 30px;
}

.highlights ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-bottom: 50px;
}

.highlights ul li{
    font-size: var(--font-size-1);
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    line-height: normal;
}

.highlights ul li:before{
    content: '';
    background-image: url('../images/update/check-circle.svg');
    width: 20px;
    display: inline-block;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 3px;
    left: 0px;
    position: absolute;
}

/* Kontejner galerije */
.gallery {
    width: 1900px;
    max-width: 100%;
    margin-top: 200px;
}
/* Notranji del galerije, kjer so slike razporejene horizontalno */
.gallery-inner {
    position: relative;
    left: 0;
    display: flex;
}
/* Stil za posamezne slike */


.gallery-inner .img-box{
    margin-right: 30px;
    position: relative;
}

.gallery-inner img {
    display: block;
    width: 360px;
    height: 470px;
    
}

.gallery-inner .img-box.second{
    margin-top: -50px;
}




.gallery-inner .text-alt{
    position: absolute;
    color: #ffffff;
    background-color: #262626;
    padding: 0 10px;
    font-size: 14px;
    bottom: 0px;
    right: 0px;
}

.gallery-inner .second .text-alt{
    margin-bottom: 50px;
}


/* TOP NAV */

.top_nav_promo {
    background-color: #d2b887;
    text-align: center;
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 3px;
    color: #ffffff;
    transition: .3s;
    z-index: 10;
    position: relative;
}

.top_nav {
    font-size: 12px;
    background-color: #292828;
    height: 33px;
    transition: 0.5s ease-in-out;
    z-index: 1;
    position: relative;
}

.top_nav ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: right;
    margin-top: 8px;
}



.top_nav ul li {
    display: inline-block;
    margin-left: 20px;
}

.top_nav ul li a {
    color: #ffffff;
}

.top_nav .with-img {
    margin-left: 25px;
}

.top_nav .with-img img {
    margin-right: 5px;
    margin-top: -2px;
    max-width: 14px;
}

.shopping_cart_link a img {
    max-width: 14px;
    margin-top: -2px;
}

.shopping_cart_link a .number_in_cart {
    font-size: 8px;
    display: inline-block;
    background-color: #838383;
    height: 13px;
    width: 13px;
    border-radius: 50%;
    text-align: center;
    margin-top: -2px;
    vertical-align: top;
    margin-left: -3px;
}

/* -- */
/* MAIN NAV */


.navbar {
    background: none;
    padding-top: 20px;
    transition: 0.5s ease-in-out;
    z-index: 1000;
    position: absolute;
    width: 100%;
    left: 0px;
}

.navbar-nav .nav-item {
    padding: 0px 15px 0px 0px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
}

.navbar-mobile__content {
    display: none;
}

.navbar.navbar_fixed {
    transition: 0.5s ease-in-out;
    background-color: #171717;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    padding-bottom: 15px;
    padding-top: 15px;
}


footer{
    background-color: #232222;
    color: #ffffff;
    padding: 30px;
    overflow: hidden;
    position: relative;
}


footer .about{
    width: 45%;
    z-index: 1;
}


footer .about h3{
    font-size: var(--font-size-1);
    font-weight: 700;
    margin-top: 10px;
    color: #5E5F5F;
}

footer .about .text{
    font-size: var(--font-size-3);
    font-weight: 400;
    color: #CAB180;
    margin-top: 20px;
    margin-bottom: 20px;
    border-left: 1px solid;
    padding-left: 28px;
    font-family: 'Playfair Display', serif;
}


footer .footer-logo{
    margin-bottom: -33px;
    margin-right: auto;
    display: block;
    margin-left: -28px;
    margin-top: -68px;
}

footer .container-fluid{
    display: flex;
    gap: 30px;
}

footer .links{
    display: flex;
    width: 65%;
}

footer .links .section{
    flex: 1;
    z-index: 1;
}

footer .links .section label{
    font-family: 'Playfair Display', serif;
    font-size: var(--font-size-3);
    display: block;
}


footer .links ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

footer .links ul li{

}


footer .links ul li a{
    color: #ffffff;
    font-size: 18px;
}

footer .links ul li a:hover{
    color: #CAB180;
}

footer .links ul.social{
    margin-bottom: 20px;
}

footer .links ul.social li{
    display: inline-block;
    margin-right: 10px;
}

footer .need-help{
    margin-top: 20px;
}

footer .links .section .need-help label{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    margin: 0px;
    font-weight: 700;
}

footer .links .section .need-help a{
    color: #ffffff;
}


#GetCourseModal .modal-dialog{
    max-width: 1140px;
}

#GetCourseModal .modal-content{
}

.video_wrapper {
    height: 617px;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.video_wrapper video {
    height: auto;
    width: 100%;
    max-height: 100%;
}

.video_wrapper .img_box {
    height: 100%;
    width: 100%;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.add_bg_color {
    background-blend-mode: multiply;
    background-color: #949494a6 ! Important;
}

.bg_basic {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.circles_box {
    position: absolute;
    text-align: center;
    width: 230px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.courses_video_wrapper .circles_box {
    width: 300px;
}

.video_wrapper .img_box img {
    margin: 0 auto;
    cursor: pointer;
    position: relative;
    z-index: 1;
    transition: .3s;
    top: 50%;
    margin-top: -75px;
}

.list_wrapper .first_half {
    list-style: none;
    padding: 0px;
    margin: 0px;
    font-weight: 300;
    font-size: 16px;
    position: relative;
    margin-top: 0px;
}

.list_wrapper .first_half li {
    border-radius: 2px;
    background-color: #f1f1f1;
    margin-bottom: 5px;
    padding: 15px;
    padding-left: 75px;
    position: relative;
    cursor: pointer;
}

.list_wrapper .first_half li:before {
    content: '';
    background-image: url(../images/icons/video-dark.svg);
    width: 30px;
    height: 30px;
    background-size: 28px;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 25px;
    margin-top: -2px;
}

.list_wrapper .first_half li.activeVideoTitle:before {
    background-image: url(../images/icons/pause.svg);
}

.list_wrapper label {
    font-size: 16px;
    margin-top: 14px;
    margin-bottom: 7px;
}

.list_wrapper .second_half {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.list_wrapper .second_half .card {
    background-color: #f1f1f1;
    border-radius: 2px;
    margin-bottom: 5px;
    border: none;
}

.accordion.second_half .card .card-header .btn-header-link {
    font-size: 24px;
    font-weight: 700;
    padding-left: 30px;
}


.accordion.second_half .card .card-body{
    font-size: 18px;
    color: #5E5F5F;
    font-weight: 400;
}



.accordion.second_half .card .time{
    color: #CAB180;
    font-size: 18px;
    margin-bottom: 13px;
}


.accordion.second_half .card .time img{
    vertical-align: top;
    margin-right: 5px;
}


.skillbar {
    width: 70%;
    position:relative;
    display: inline-block;
    float: right;
    margin-top: 12px;
    background:#eee;
    height: 5px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-transition:0.4s linear;
    -moz-transition:0.4s linear;
    -ms-transition:0.4s linear;
    -o-transition:0.4s linear;
    transition:0.4s linear;
    -webkit-transition-property:width, background-color;
    -moz-transition-property:width, background-color;
    -ms-transition-property:width, background-color;
    -o-transition-property:width, background-color;
    transition-property:width, background-color;
}

.skillbar-bar {
    height: 5px;
    width:0px;
    background:#292828;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


.course_top .bg{
    height: 220px;
}

.course_top .content{
    padding: 40px;
}


.course_top button.close{
    z-index: 1;
    opacity: 1;
    position: relative;
    margin-top: 15px;
    margin-right: 15px;
}

.course_top button.close img{
    width: 20px;
}


.course_top .content h3{
    font-size: var(--font-size-5);
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    margin-bottom: 20px;
}

.course_top .content .short{
    font-size: 18px;
}

.modal-content .video-box{
    padding: 20px;
}


.modal-content .creations{
    padding: 20px;
}

.modal-content .creations h2{
    font-size: 24px;
    font-family: 'Playfair Display', serif;
    margin-bottom: 20px;
}

.modal-content .creations .creations-box{
    display: flex;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.modal-content .creations .creations-box .img-box{
    flex: 0 0 23%;
    position: relative;
}

.modal-content .creations .creations-box .img-box img{
    max-width: 100%;
    height: auto;
    height: 300px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}


.modal-content .creations .creations-box .img-box .text-alt{
    position: absolute;
    color: #ffffff;
    background-color: #262626;
    padding: 0 10px;
    font-size: 14px;
    bottom: 0px;
    right: 0px;
}

.modal-content .master-card .master-card-content .social{
    position: relative;
    right: unset;
    bottom: unset;
    margin: 0;
}


.modal-content .book-box{
    margin: 20px;
}


.modal-content .book-box iframe{
    height: 500px;
}

.additional_data_book {
    border: solid 1px #f1f1f1;
    background-color: #f1f1f1;
    padding: 20px;
    margin-top: 20px;
}

.additional_data_book ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: relative;
    font-weight: 300;
}

.additional_data_book ul li span {
    font-family: 'Playfair Display', serif;
    font-size: 16px;
}


/* CART RIGHT PUSH */

.push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.menu {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: fixed;
    top: 0;
    z-index: 10000;
    width: 335px;
    height: 100%;
}
/*.menu a:hover,
.menu a:active {
    background-color: #2980b9;
}*/

.menu-right {
    right: -335px;
}
.menu-right.right-open {
    right: 0;
}

.push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.push-left {
    left: -335px;
}
.push-left.pushleft-open {
    left: 0;
}
.push-toleft {
    left: 335px;
}
.push-right {
    right: -335px;
}
.push-right .backBtn {
    text-align: left;
}
.push-right.pushright-open {
    right: 0;
    background-color: #ffffff;
}
.push-toright {
    left: 0px;
}

.push-toright:before{
       content: '';
    display: block;
    background: #645d5da8;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 10000;
}

.menu .nav_overview{
    padding: 20px;
    height: 70vh;
    overflow: scroll;
    background-color: #ffffff;
}

.menu .top{
    padding: 20px;
    border-bottom: 1px solid #979797;
    background-color: #ffffff;
}

.menu .top h3{
    font-size: 16px;
    text-align: right;
    margin-top: 3px;
}

.menu .bottom{
    padding: 20px;
}

.menu .bottom .total_price{
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.menu .bottom .total_price span{
    float: right;
}

.menu .btn-secondary{
    display: block;
    border: #292f32;
    background-color: #292f32;
    text-align: center;
}

.menu .product_card{
    margin-bottom: 20px;
    background-color: #ffffff;
}

.menu .product_card .img_box {
    height: 60px;
    width: 100%;
}

.menu .product_card h4 {
    font-weight: 300;
    font-size: 13px;
}

.menu .product_card h3 {
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 5px;
}

.menu .product_card p {
    font-weight: 700;
    font-size: 14px;
}

.menu .nav_overview .empty{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 22px;
}

.menu .product_card p img{
    width: 15px;
    transition: .3s;
    margin-top: -5px;
    margin-left: 20px;
    cursor: pointer;
}

.menu .product_card p img:hover{
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.btn-secondary {
    height: 43px;
    padding: 0px 61px 0px 50px;
    line-height: 43px;
    background-color: #bd7a96;
    font-weight: 300;
    font-size: 12px;
    display: inline-block;
    letter-spacing: 0.75px;
    color: #ffffff;
    border: 1px solid #bd7a96;
    position: relative;
    text-transform: uppercase;
}
.btn-secondary:after{
    content: '';
    background-image: url(../images/icons/btn-right-light.svg);
    background-size: 10px;
    height: 16px;
    width: 25px;
    background-position: right;
    display: inline-block;
    background-repeat: no-repeat;
    border-left: 1px solid #ffffff;
    position: absolute;
    right: 18px;
    top: 13px;
    transition: .3s;
}

.btn-secondary:hover{
    background-color: #bd7a96;
}

.btn-secondary:hover:after{
    right: 13px;
    width: 30px;
}

.btn-secondary:active{
    background-color: transparent !Important;
    border: none !Important;
    outline: none !Important;
}

.menu .btn-secondary {
    display: block;
    border: #292f32;
    background-color: #292f32;
    text-align: center;
}


/* end of push */


/* COOKIES */

.cc-window .cc-window-message{
    padding:  0px !important;
}

.cc-window .cc-window-message p{
    font-size: 9px !Important;
}



.cc-modal-window .cc-window-settings-buttons, .cc-window .cc-window-buttons{
    padding: 0px !important;
    text-align: center;
    margin-top: 20px;
}

.cc-modal-window .cc-modal-content h2{
    font-size: 12px !important;
}

.cc-window .cc-window-buttons button.cc-btn-info{
    margin-top: 0px !important;
}

.cc-window .cc-window-buttons button.cc-btn-accept{
    margin-top: 0px !important;
}


.cc-window .cc-window-buttons button.cc-btn-accept{
    background-color: #cab180 ! Important;
    color: #000000;
    border-radius: 6px;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: 800;
    font-size: 13px;
}



#cc-window-settings .cc-window-settings-cookie .cc-window-settings-cookie-desc p{
    font-size: 12px;
}

#cc-btn-dismiss.cc-pos-bottom-left, .cc-window.cc-pos-bottom-left {
    left: var(--windowMarginLeft, 10px) !Important;
}

#cc-window-settings .cc-window-settings-header{
    margin-bottom: 0px !Important;
}

#cc-window-settings .cc-window-settings-cookie .cc-window-settings-cookie-title-dropdown{
    margin-top: 6px !Important;
}

.cc-modal-content{
    margin-top: 0px Important;
}

.cc-window .cc-window-message p{
    display: inline !Important;
}


.cc-window .cc-window-message a, .cc-window .cc-window-message a:hover, .cc-window .cc-window-message a:visited{
    font-size: 9px !Important;
    color: #dbb470 !Important;
}


.cc-window.cc-animation-in.cc-pos-bottom, .cc-window.cc-animation-in.cc-pos-bottom-center, .cc-window.cc-animation-in.cc-pos-bottom-left, .cc-window.cc-animation-in.cc-pos-bottom-right{
    background-repeat: no-repeat;
    background-image: url(../images/cookies-banner.png);
    background-size: contain;
    background-position: top;
    padding-top: 70px;
    text-align: center;
    width: var(--windowWidth, 400px);
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 0px 4px 20px 0px #00000040;
}

.cc-window .cc-window-title{
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 7px;
}

.close_top_nav {
    font-size: 20px;
    background: #d7b780;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    position: absolute;
    right: 20px;
    border: none;
    color: #ffffff;
    top: 0;
}

/* END OF COOKIES */


.copy-right{
    margin-top: 20px;
    font-weight: 700;
    color: #5E5F5F;
    font-size: var(--font-size-1);
}


.change_language_dialog {
    max-width: 400px;
}

.change_language_dialog .modal-content {
    height: auto;
    padding-bottom: 40px;
}

button.close {
    position: absolute;
    right: 25px;
    top: 25px;
    cursor: pointer;
    z-index: 10;
}

.modal-body {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

.modal-body h3 {
    font-size: 24px;
    font-family: 'Playfair Display', serif;
    margin-bottom: 15px;
    font-weight: 700;
}

.change_language_dialog .modal-body h3 {
    margin-top: 50px;
}

.change_language_dialog ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-top: 40px;
}

.change_language_dialog a {
    display: block;
}

.change_language_dialog ul li a.active_language_cta {
    background-color: #d2b887;
    color: #ffffff;
}

.change_language_dialog a img {
    width: 20px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    left: 20px;
    margin-top: 10px;
}


.btn-primary {
    height: 43px;
    padding: 0px 61px 0px 50px;
    line-height: 43px;
    background: none;
    font-weight: 300;
    font-size: 12px;
    display: inline-block;
    letter-spacing: 0.75px;
    color: #292828;
    margin-top: 20px;
    border: 1px solid #d2b887;
    position: relative;
    text-transform: uppercase;
}


.breadCrumbs {
    list-style: none;
    padding: 0px;
    margin: 0px;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    line-height: 1px;
}

.breadCrumbs li {
    display: inline-block;
    font-size: 12px;
}

.breadCrumbs li a {
    color: #ffffff;
}

.subpage_header .breadCrumbs {
    padding-top: 17vh;
}


.subpage_header {
    height: 55vh;
    color: #ffffff;
}

.bg_basic {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.social_wrapper {
    position: absolute;
    list-style: none;
    padding: 0px;
    margin: 0px;
    top: 33vh;
    left: 50px;
    text-align: center;
    z-index: 10;
}

.subpage_header .social_wrapper {
    top: 28vh;
}

.subpage_header h3 {
    font-size: 16px;
    line-height: 1.39;
    margin-bottom: 20px;
    margin-top: 50px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.subpage_header h1 {
    font-size: 70px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}

.informations_page {
    padding-top: 80px;
    padding-bottom: 100px;
}


.floating{
    position: fixed;
    width: 100%;
    height: 88px;
    bottom: 0;
    left: 0px;
    z-index: 100;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    flex-direction: row;
    text-align: center;
    
}

.floating_box{
    display: none;
}

/*.floating.floating_show{
    display: block;
}*/

.floating .title{
    flex: 1;
    /* width: 33%; */
    font-size: 24px;
    font-weight: 500;
}

.floating .title .price{
    display: none;
}

.floating .cards{
    flex: 1;
    text-align: center;
}

.floating .cards img{
    width: 190px;
}

.floating .cards .text{
    
}

.floating .pricing{
    flex: 1;
    display: flex;
    align-items: center;
}

.floating .pricing .price{
    
}

.floating .price .old{
    display: inline-block;
    font-size: 18px;
    text-decoration: line-through;
    color: #818181;
}

.floating .btn_box{
    flex: 1;
}


.floating .price .new{
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
}

.floating .pricing button{
    background-color: #CAB180;
    color: #000000;
}

.floating .pricing button:after{
    content: '';
    background-image: url('../images/update/add-to-cart.svg');
    width: 20px;
    display: inline-block;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: -2px;
}


.floating .pricing button:hover{
   opacity: 0.8;
}

@media screen and (max-width: 1500px){
    :root {
        --font-size-1: 22px;
        --font-size-2: 46px;
        --font-size-3: 28px;
        --font-size-4: 52px;
        --font-size-5: 34px;
    }

}


@media screen and (max-width: 1300px){
    :root {
        --font-size-1: 20px;
        --font-size-2: 44px;
        --font-size-3: 25px;
        --font-size-4: 48px;
        --font-size-5: 30px;
    }
}



@media screen and (max-width: 991px){


    /*    :root {
            --font-size-1: 18px;
            --font-size-2: 32px;
            --font-size-4: 24px;
            --font-size-5: 18px;
        }*/


    header .hero{
        flex-direction: column;
        gap: 0px;
        width: 100%;
        padding-bottom: 50px;
    }

    header .hero .content{
        width: 100%;
        padding: 0 20px;
    }


    header .hero .card-box .single-card .title{
        font-size: 24px;
    }

    header .hero .card-box .single-card {
        display: block;
        height: 80px;
        flex: 1;
        line-height: normal;
        border-right: 1px solid #938d8d;
        padding-left: 20px;
        padding-top: 13px;
    }

    header .hero .card-box .single-card .title img{
        width: 18px;
    }

    header .hero .course-box{
        width: 94%;
        margin: 20px;
        padding: 10px;
    }

    header .hero .course-box img.short-img{
        width: 48px;
    }


    .btn-first{
        width: 100%;
    }


    .main-video{
        padding: 20px;
    }


    .main-video .video-box{
        max-width: 100%;
        height: 450px;
        margin: 0px;
    }


    .container {
        max-width: 100%;
    }


    .courses .course-box {
        justify-content: center;
        flex-direction: row;
        display: flex;
    }

    .courses .course-box .course-card {
        flex: 0 0 48%;
    }


    .masters .masters-cards .master-card{

    }

    .masters .masters-cards{
        flex-direction: column;
    }


    .highlights ul li{
        width: 100%;
    }


    .gallery-inner img{
        width: 138px;
        height: 205px;
        margin-right: 15px;
    }

    .why .content-box{
        flex-direction: column;
    }

    header .hero .content h1{
        font-size: 32px;
        margin-bottom: 20px;
    }
    
    
    .navbar-mobile__content {
        display: none;
        position: fixed;
        height: 100%;
        background-color: #292828;
        top: 0;
        left: 0;
        z-index: 9;
        transform: none;
        margin-top: 0px;
        text-align: center;
        width: 100%;
        margin: 0;
        min-height: 100%;
        padding-top: 15vh;
    }

    .navbar-mobile__content ul {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .navbar-mobile__content ul li {
        margin-bottom: 5px;
    }

    .navbar-mobile__content ul li a {
        color: #ffffff;
        font-size: 17px;
        font-weight: 500;
    }

    .menu-mobile {
        cursor: pointer;
        position: relative;
        width: 30px;
        height: 30px;
        display: block;
        float: right;
        z-index: 10;
        margin-top: 9px;
    }

    .menu-global {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        position: absolute;
        left: 0;
        border-top: 2px solid #d7b780;
        width: 100%;
        -webkit-transition: 0.55s;
        transition: 0.55s;
    }

    .menu-top {
        top: 0;
    }

    .menu-middle {
        top: 10px;
    }

    .menu-bottom {
        top: 20px;
    }

    .menu-top-click {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        top: 15px;
        -webkit-transform: rotate(50deg);
        transform: rotate(50deg);
        -webkit-transition: 0.55s 0.5s;
        transition: 0.55s 0.5s;
        border-top: 2px solid #ffffff !Important;
    }

    .menu-middle-click {
        opacity: 0;
    }

    .menu-bottom-click {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        top: 15px;
        -webkit-transform: rotate(-410deg);
        transform: rotate(-410deg);
        -webkit-transition: 0.55s 0.5s;
        transition: 0.55s 0.5s;
        border-top: 2px solid #ffffff !Important;
    }

    .navbar-active {
        display: block;
    }
    
    .navbar-dark .navbar-toggler {
        display: none;
    }
    
    
    .main-video .video-box video{
        width: 100%;
        height: 100%;
    }
    
    
    .floating .cards{
        display: none;
    }
    
    .floating .title{
        font-size: 18px;
    }
    
    .floating .pricing .price .old{
        font-size: 16px;
    }
    
    
    .floating .pricing .price{
        display: none;
    }

    .floating .title .price{
        display: block;
        width: 40%;
        margin-left: 10px;
        text-align: right;
    }

    .floating{
        flex-direction: column;
        text-align: center;
       height: auto;
       padding: 10px;
    }

    .floating .title {
        font-size: 16px;
        display: flex;
        text-align: left;
        padding: 10px;
    }
    
    .floating .price .old{
        display: block;
        font-size: 16px;
    }    
    .floating .price .new{
        display: block;
        margin: 0px;
        font-size: 18px;
    }
    
    .floating .pricing{
        width: 100%;
    }
}


@media screen and (max-width: 768px){


    header .hero .course-box h2{
        font-size: 32px;
    }

    header .hero .content .text{
        font-size: 18px;
    }

    .main-video .video-box {
        max-width: 100%;
        height: 200px;
        margin: 0px;
    }


    .main-video .video-box img{
        width: 50px;
    }


    .banner1{
        padding: 40px 15px;
    }

    .banner1 h2{
        font-size: 24px;
    }

    .banner1 h3{
        width: 100%;
        font-size: 18px;
    }

    .courses .course-box{
        flex-direction: column;
    }

    .course_top .content {
        padding: 20px;
    }


    .video_wrapper{
        height: 210px;
    }

    .accordion.second_half .card .card-header .btn-header-link{
        font-size: 18px;
    }

    .accordion.second_half .card .card-body{
        font-size: 16px;
    }

    .master-card .img-box{
        height: 80px;
        width: 80px;
    }

    .masters .extra_text em{
        font-size: 18px;
    }


    .highlights ul{
        margin-bottom: 0px;
    }

    .banner2{
        flex-direction: column;
    }

    .banner2 .content{
        width: 100%;
        padding: 20px;
        font-size: 18px;
    }

    .banner2 .bg{
        height: 300px;
        width: 100%;
    }

    .banner2 .content h2{
        font-size: 32px;
    }

    .why .content-box .img-box{
        width: 100%;
    }
    .why .content-box .img-box{
        height: 320px;
    }

    .why .content-box .content{
        width: 100%;
    }

    .why .content-box{
        gap: 0px;
    }

    .why .accordion .card{
        padding: 0px;
    }

    .why .accordion .card .card-header .btn-header-link{
        font-size: 24px;
    }

    .reviews .comments_overview_new{
        flex-direction: column;
    }

    .why .content-box .img-box, .why .content-box .content, .reviews .comments_overview_new .text-rating, .reviews .comments_overview_new .bar-rating,
    footer .about{
        width: 100%;
    }

    .reviews .rating-box{
        width: 100%;
        margin-top: 20px;
    }


    .single-comment .top{
        display: flex;
    }


    .single-comment .comment{
        font-size: 16px;
    }


    .reviews .ratings-comments{
        margin-bottom: 0px;
    }

    .faq h2{
        margin-bottom: 20px;
    }

    .accordion .card .card-header .btn-header-link{
        font-size: 18px;
    }

    footer{
        padding: 50px 15px;
    }


    footer .container-fluid{
        flex-direction: column;
    }



    footer .links{
        width: 100%;
        flex-wrap: wrap;
    }


    footer .links .section{
        margin-bottom: 20px;
    }


    .btn-second{
        width: 100%;
    }

    
    
    header .hero .course-box .price .old{
        font-size: 14px;
    }
    header .hero .course-box .price .new{
        font-size: 16px;
    }
    
    header .hero .course-box .price{
        margin-top: 15px;
    }
    
    .gallery{
        margin-top: 120px;
    }
    
    footer .links ul li a{
        font-size: 16px;
    }
    
    footer .need-help{
        margin-bottom: 20px;
    }
    
    .gallery-inner .text-alt{
        font-size: 12px;
        left: 0px;
        right: unset;
    }
    
    .gallery-inner .img-box{
        margin-right: 15px;
    }
    
    .gallery-inner img{
        width: 208px;
        height: 285px;
    }
    
    
    .modal-body{
        width: 90%;
    }
}
